body, html { 
  margin:0px; 
  padding:0px;
  height:100%;
  font-size: 8pt;
  font-family: Helvetica, Arial;
} 
body {
  margin-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
}
img {
border-width:0px;
}
P: {font-size: 11pt; line-height: 12pt; letter-spacing: 1pt}
P:first-letter {font-size: 330%; float: left; margin-right: 4px}

.gray20 {font-family: Helvetica, Arial; font-size: 8pt; color: #D1D2D4}
.gray50 {font-family: Helvetica, Arial; font-size: 8pt; color: #949599}
.piros {font-family: Helvetica, Arial; font-size: 8pt; color: #931D1E} /*#DB2029*/

.tb_gray20 {
  width: 430px;
  border: 0;
  font-family: Helvetica, Arial;
  font-size: 8pt;
  background-color: #D1D2D4;
  color: #000000;
}
.tb_gray50 {
  width: 430px;
  border: 0;
  font-family: Helvetica, Arial;
  font-size: 8pt;
  background-color: #949599;
  color: #FFFFFF;
}

A {font-family: Helvetica, Arial; color: #949599; text-decoration: none} 
A:hover {font-family: Helvetica, Arial; color: #000000; text-decoration: none}

.fomenu {font-size: 10pt; font-family: Helvetica, Arial; color: #949599; font-weight: bolder; text-decoration: none}
A.fomenu:hover {color: #931D1E; text-decoration: none}

A.menu {font-size: 10pt; font-family: Helvetica, Arial; color: #949599; text-decoration: none}
A.menu:hover {color: #931D1E; text-decoration: none}

.leftmenu {font-size:8pt; font-family:Helvetica, Arial; font-weight:bolder; color:#000000;}
A.leftmenu {font-size:7pt; font-family:Helvetica, Arial; font-weight:bolder; color:#949599; text-decoration:none} 
A.leftmenu:hover {font-size:7pt; font-family:Helvetica, Arial; font-weight:bolder; color:#000000; text-decoration:none}

.select { width:15px; height:15px}

A.email {font-size: 8pt; font-family: Helvetica, Arial; color: #000000; text-decoration: none}
A.email:hover {font-size: 8pt; font-family: Helvetica, Arial; color: #949599; text-decoration: none}

A.link {font-size: 12pt; font-family: Helvetica, Arial; color: #949599; text-decoration: none} 
A.link:hover {font-size: 12pt; font-family: Helvetica, Arial; color: #000000; text-decoration: none}

A.designer {font-size: 8pt; font-family: Helvetica, Arial; color: #949599; text-decoration: none} 
A.designer:hover {font-size: 8pt; font-family: Helvetica, Arial; color: #000000; text-decoration: none}

#site {
	vertical-align: top;
}

.box {
  width: 210px;
  border: 0;
  font-family: Helvetica, Arial;
  font-size: 8pt;
  background-color: #D1D2D4;
  color: #000000;
  text-align: left;
}
.szoveg {
  width: 430px;
  border: 0;
  font-family: Helvetica, Arial;
  font-size: 8pt;
  color: #000000;
}
.text {
  width: 210px;
  border: 0;
  font-family: Helvetica, Arial;
  font-size: 8pt;
  color: #000000;
}

.cimsor {font-size: 16pt; font-family: Helvetica, Arial; color: #931D1E}
.cimsor2 {font-size: 18pt; font-family: Helvetica, Arial; color: #931D1E}
.cimsor3 {font-size: 16pt; font-family: Helvetica, Arial; color: #000000}
.cimsor4 {font-size: 14pt; font-family: Helvetica, Arial; color: #949599}
.alcimsor {font-size: 10pt; font-family: Helvetica, Arial; color: #949599}

.box1 {
  width: 280px;
  border: 0;
  font-family: Helvetica, Arial;
  font-size: 9pt;
  background-color: #949599;
  color: #FFFFFF;
}
.box2 {
  width: 280px;
  border: 0;
  font-family: Helvetica, Arial;
  font-size: 8pt;
  background-color: #FFFFFF;
  color: #000000;
}
.box3 {
  width: 280px;
  border: 0;
  font-family: Helvetica, Arial;
  font-size: 8pt;
  background-color: #D1D2D4;
  color: #000000;
}
.kep_box {
  width: 202px;
  border: 0;
  font-family: Helvetica, Arial;
  font-size: 7pt;
  background-color: #FFFFFF;
  color: #000000;
  text-align: left;
  vertical-align: top;
}
.header {font-size: 16pt; font-family: Helvetica, Arial; font-weight: bold; color: #931D1E}
/*       { margin:'margin-top' 'margin-right' 'margin-bottom' 'margin-left'}*/
.osztaly { margin: 2x 4px 2px 4px}
.osztaly1 {
  font-family: Helvetica, Arial;
  font-size: 8pt;
}
.alcim {font-size: 11pt; font-family: Helvetica, Arial; font-weight: bold; color: #949599}
.header4 {font-size: 14pt; font-family: Helvetica, Arial; font-weight: bold; color: #931D1E}
/*.biennale {font-size: 10pt; font-family: Helvetica, Arial; font-weight: bold; color: #D1D2D4} */
.biennale {font-size: 10pt; font-family: Helvetica, Arial; font-weight: normal; color: #000000}
.header5 {
	font-size: 10pt;
	font-family: Helvetica, Arial;
	font-weight: bold;
	background-color: #D1D2D4;
	color: #000000;
	margin: 2x 4px 2px 4px
}

/*---------------------------------------------------------------------------------------------------------------*/
.header3 {font-size: 13pt; font-family: Helvetica, Arial; font-weight: bold; color: #931D1E}

#bbs{
	font-size:11pt;
	font-family: Helvetica, Arial;
	line-height:12pt;
	letter-spacing:1pt;
}
#bbs P{
	font-size:11pt;
	line-height:12pt;
	letter-spacing:1pt;
}
#bbs P:first-letter {
	font-size:100%;
	float:left;
	margin-right:4px;
}

A.bbs {font-size: 10pt; font-family: Helvetica, Arial; color: #0000FF; text-decoration: none}
A.bbs:hover {color: #333333; text-decoration: underline}

